@charset "utf-8";

.wrap{position:relative;}
.wrap > div{min-width:1240px;}
.header{background:rgba(0,0,0,.8); line-height:130px; position:fixed; width:100%; top:0; left:0;}
.header .cont_area{width:1240px; margin:0 auto; overflow:hidden;}
.header .cont_area > h1{float:left;}
.header .cont_area > h1 img{vertical-align:middle;}
.header .cont_area > .gnb{float:right;}
.gnb > ul{overflow:hidden;}
.gnb > ul > li{float:left;}
.gnb > ul > li > a{font-size:16px; color:#fff; line-height:130px; display:block; padding:0 26px;}
.gnb > ul > li > a.on,
.gnb > ul > li > a:hover{background:#2b77b4;}
.content .cont_area{width:1000px; margin:0 auto; padding:0 120px;}
.sub_top{height:530px; text-align:center; position:relative;}
.sub_top.type1{background:url('../img/bg_sub_top1.jpg') center top no-repeat;}
.sub_top.type2{background:url('../img/bg_sub_top2.jpg') center top no-repeat;}
.sub_top.type3{background:url('../img/bg_sub_top3.jpg') center top no-repeat;}
.sub_top.type4{background:url('../img/bg_sub_top4.jpg') center top no-repeat;}
.sub_top.type5{background:url('../img/bg_sub_top5.jpg') center top no-repeat;}
.sub_top .cont_area{position:relative;}

.location_tit{position:absolute; top:260px; left:0; width:100%; background:url('../img/blt_sub_top.png') center bottom no-repeat; padding-bottom:42px;}
.location_sub_txt{font-size:22px; font-weight:bold; color:#fff; position:absolute; top:420px; left:0; width:100%;}
.sub_top.type2 .location_sub_txt{top:442px;}
.sub_con{padding:75px 0 80px; font-weight:bold;}
.sub_con.gray{background:#f3f3f3;}
h3{font-size:24px; color:#0d3c62; background:url('../img/blt_blue_arrow.png') center top no-repeat; padding-top:47px; text-align:center; margin-bottom:60px;}
.sub_con > div > p{line-height:1.3em; margin-bottom:32px;}
.txt_bolder{font-weight:bolder !important;}
.txt_blue{font-size:18px; color:#2b77b4; margin-bottom:55px;}
.txt_gray{color:#7f7f7f; margin-bottom:0 !important; line-height:1.4em !important;}
.sec_tit{font-size:18px; color:#0d3c62; margin-bottom:22px !important;}
.sub_tit{background:url('../img/blt_blue_circle_arrow.png') left 4px no-repeat; padding-left:23px; color:#7f7f7f; margin-bottom:20px !important;}
.blt_blue_circle_arrow_ul{margin-bottom:32px;}
.blt_blue_circle_arrow_ul > ul > li{background:url('../img/blt_blue_circle_arrow.png') left 4px no-repeat; padding-left:23px; color:#7f7f7f; margin-top:18px; line-height:1.3em;}
.blt_blue_circle_arrow_ul > ul > li:first-child{margin-top:0;}
.blt_blue_circle_arrow_ul > ul.list_style_number > li{background:none; padding-left:0; list-style-type:decimal; list-style-position:inside;}
.blt_blue_circle_arrow_ul > ul.list_style_none > li{background:none;padding-left:0; /* padding-left:23px;*/}
.blt_blue_circle_arrow_ul.colNone > ul > li{color:#333;}
.blt_blue_circle_arrow_dl{margin-bottom:45px;}
.blt_blue_circle_arrow_dl > dl > dt{background:url('../img/blt_blue_circle_arrow.png') left 4px no-repeat; padding-left:23px; line-height:1.3em; margin-top:33px;}
.blt_blue_circle_arrow_dl > dl > dt:first-child{margin-top:0;}
.blt_blue_circle_arrow_dl > dl > dd{color:#7f7f7f; line-height:1.4em;}
.btn_area{text-align:center; margin-top:78px;}
.table_type1{border-top:#0d3c62 1px solid;}
.table_type1 table th{font-size:15px; color:#7f7f7f; padding:14px 0; background:url('../img/blt_th_line.png') left center no-repeat; border-bottom:#aabac0 1px solid;}
.table_type1 table th:first-child{background:none;}
.table_type1 table td{vertical-align:top; padding:25px 27px; border-bottom:#aabac0 1px solid; line-height:1.3em;}
.table_type1 tbody th{vertical-align:top; padding:25px 27px; text-align:left; color:#333;}
.table_type2{border:#2b77b4 1px solid; margin-bottom:57px;}
.table_type2 table th{font-size:15px; color:#333; padding:18px 0 19px; background:#f3faff; border-left:#b7cddd 1px solid;}
.table_type2 table td{vertical-align:top; padding:20px 20px 19px; border-top:#b7cddd 1px solid; border-left:#b7cddd 1px solid; line-height:1.3em;}
.table_type2 table th:first-child, .table_type2 table td:first-child{border-left:none;}
.table_type2 table td:first-child{font-weight:bold; color:#1b5f8e;}

.bg_investment_vehicle{background:url('../img/bg_investment_vehicle.png') 77% top no-repeat; height:262px;}
.bg_investment_vehicle li{color:#333 !important; font-weight:bold;}

.blue_box{border:#2b77b4 1px solid; padding:20px 20px 18px;}

.btn_box{position:relative;}
.btn_box .btn_download{background:url('../img/btn_download.png') no-repeat;/*display:inline-block;*/width:225px;height:32px;position:absolute;right:0;top:30px;text-indent:-9999px;}

.h3_type1{background:none;text-align:left;font-size:24px;font-weight:bold;color: #0d3c62;;}
.txt_table_infor{font-size:13px; margin-top:11px;}
.box_ul{border:#2b77b4 1px solid; margin-bottom:70px;}
.box_ul > ul > li{padding:10px 23px; line-height:1.3em;}
.box_ul > ul > li:nth-child(even){background:#f3faff;}
.footer{background:#205d8e; text-align:center; font-size:13px; color:#fff;}
.footer .cont_area{width:1000px; margin:0 auto; padding:30px 0 57px;}
.alignC{text-align:center !important;}
.col333{color:#333;}
.col000{color:#000 !important}
.marT130{margin-top:130px !important;}
.marB5{margin-bottom:5px !important;}
.marB10{margin-bottom:10px !important;}
.marB19{margin-bottom:19px !important;}
.marB20{margin-bottom:20px !important;}
.marB22{margin-bottom:22px !important;}
.marB30{margin-bottom:30px !important;}
.marB40{margin-bottom:40px !important;}
.marB50{margin-bottom:50px !important;}
.marB60{margin-bottom:60px !important;}
.marB70{margin-bottom:70px !important;}
.marB75{margin-bottom:75px !important;}
.marB90{margin-bottom:90px !important;}
.paddingT30{padding-top:30px;}
.paddingL15{padding-left:15px;}
.paddingL23{padding-left:23px;}
